


/*---------- PROTOTYPE ONLY ----------*/

a[href^="javascript"]:after,
a[href*="@"]:after,
#results a:after {
	position: absolute;
	/*content:url(/Images//ph-link.png);*/
	}

#form-nav ul li a[href$=".html"]:after, #form-nav ul li a[href*="@"]:after, #results #form-nav ul li a:after {content: none}
button a {color: inherit; background: inherit}
button a:hover {background: inherit !important; text-decoration: none}

/*------------- GLOBAL -------------*/

.grid-container {max-width: 1050px}

body {
	font-family: 'Source Sans Pro', sans-serif;
	background: #fff; /*#F5F8F8;*/
    color: #696969; /*#878b90*/
	}

h1 {
	font-size: 32px;
	color: #0f75bc;
	font-weight: 600;
	padding: 40px 0 20px;
	}

h4 {
	font-size: 20px;
	font-weight: 400;
	color: #919191;
	padding: 20px 0;
	}

p {
	font-weight: 300;
	color: #696969; /*#878b90*/
	font-size: 16px;
	line-height: 25px;
	padding-bottom: 20px;
	}

img {
	width: auto;
    max-width: 100%;
    height: auto;
	}

a {
	color: #0f75bc;
	text-decoration: none;
    font-size: 20px;
	}

	a:hover {text-decoration: underline}

a.button {
	display: block;
	float: left;
	text-decoration: none;
	color: #0f75bc;
	border: 1px solid;
	padding: 8px 22px;
	font-size: 24px;
	border-radius: 4px;	
 
	}

#content a:hover {
	background: #0f75bc;
	color: #ffffff;
	}


.button {
	display: block;
	float: left;
	text-decoration: none;
	color: #0f75bc;
	border: 1px solid;
	padding: 8px 22px;
	font-size: 15px;
	border-radius: 4px;
	background: #ffffff;
	}

.button:hover {
	background: #0f75bc;
	color: #ffffff;
	cursor: pointer;
	}


.clear {clear: both}

.no-pad {padding: 0 !important}
.no-pad-t {padding-top: 0 !important}
.no-pad-b {padding-bottom: 0 !important}
.no-pad-v {padding-top: 0 !important; padding-bottom: 0 !important}
.no-pad-h {padding-left: 0 !important; padding-right: 0 !important}

.inline {display: inline}

#content {
	background: #ffffff;
	padding-top: 50px;
	padding-bottom: 50px;
	}

	
a.edit {
	font-size: 0.6em;
	font-weight: normal;
	display: inline-block;
	padding: 5px 10px;
	background: #0f75bc;
	color: #ffffff;
	position: relative;
	top: -3px;
	}
	
	a.edit:hover {
		text-decoration: none;
		background: #e21919 !important;
		} 




/*------------- APC Renewals - NEW STUFF -------------*/


#login.current {background-position-y: -98px}

small.note {color: #616161; font-style: italic; padding-left: 5px}
small.note.red {color: #e72704; font-style: italic; padding-left: 5px}

button {
	display: block;
	float: left;
	text-decoration: none;
	color: #0f75bc;
	border: 1px solid;
	padding: 8px 22px;
	font-size: 15px;
	border-radius: 4px;
	background: #ffffff;
	margin: 20px 10px 0 0 !important;
	}

button:hover {
	background: #0f75bc;
	color: #ffffff;
	cursor: pointer;
	}


button.red {color: #e72704}
button.red:hover {background: #e72704 !important; color: #ffffff}

button.green {color: #33b603}
button.green:hover {background: #33b603 !important; color: #ffffff}


.red.button {color: #e72704}
.red.button:hover {background: #e72704 !important; color: #ffffff}

.green.button {color: #33b603}
.green.button:hover {background: #33b603 !important; color: #ffffff}


.pure-form article {
	padding: 30px 0;
	clear: both;
	border-bottom: 1px solid #ccc;
	}
	
	.pure-form article .integer {width: 70px}
	.pure-form article .textbox {width: 100%; resize: vertical}
	.pure-form h1 {padding-bottom: 0}
	.pure-form h3 {color: #0f75bc}
	.pure-form article h4 {padding: 0 0 5px 0}

#form-nav {
	margin-top: 40px;
	background: #0f75bc;
	}

	#form-nav ul {
		padding: 10px 0;
		list-style: none;
		}

			#form-nav ul li a {
				color: #ffffff;
				display: block;
				padding: 8px 20px;
				}
				
				#form-nav ul li a.current,
				#form-nav ul li a:hover {
					color: #0f75bc;
					background: #ffffff;
					text-decoration: none;
					font-weight: bold;
					}

				#form-nav ul li a span {display: block}

				@media screen and (max-width: 1024px) {
					#form-nav ul li a span {display: inline}
					}


ol#declaration {
	margin: 0 35px;
    list-style-type: lower-alpha;
	}

	ol#declaration li {
font-weight: 300;
color: #696969; /*#878b90*/
font-size: 15px;
line-height: 25px;
		margin: 3px 0}


#form-title {
	border-bottom: 1px solid #ccc;
	padding-top: 40px;
	}

	#form-title h1 {float: left; padding-top: 0; color: #0f75bc}
	#form-title .button {float: right; margin-top: 5px; font-size: 13px}


	@media screen and (max-width: 800px) {
		#form-title .button {float: left; clear: left; margin: 0 0 20px; font-size: 13px}
		}


#page-title h1 {
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
	color: #0f75bc;
	margin: 30px 0 50px;
	}


.profile header {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
    margin-bottom:10px;
	}
	
	.profile div header {padding-bottom: 0; border-bottom: none}


.profile article {
	padding-bottom: 50px
	}

.profile article table {
		margin-top: 10px;
		font-size: 15px;
		}


.profile article table tr td:nth-child(1) {width: 50%}

.profile article table tr td {color: #3d4244}

.profile article table.col-2 tr td:nth-child(1) {color: #24789E}
.profile article table.col-2 tr td {padding-bottom: 10px}

.profile header h2 {color: #0f75bc; font-size: 22px}

.profile h3 {font-weight: bold; color: #0f75bc; font-size: 18px; margin-top: 20px}


.home-box h2 {color: #0f75bc; font-size: 26px;}

.home-box p {line-height: 1.6em;padding-bottom: 8px;}

span.label {font-weight:bold;}

a.disabled, a.disabled:hover {background-color:#ccc!important; color:#919191!important; pointer-events:none!important; cursor:default;}

/*------------- Header -------------*/

#header {
	border-top: 6px solid #fff;
	background: #ffffff;
	padding-bottom: 20px;    
	}

	#header h1 {padding: 0 0 0 20px}
	
	@media screen and (max-width: 660px) {
		#header h1 {width: 100%}
		#header h1 a {margin: 20px auto !important}
		#header h1 {padding: 0}
		}
	
	
	#header h1 a {
		display: block;
		/*width: 232px;*/
		height: 85px;
        max-width: 100%;
		text-indent: -9999px;
		background: url("/Images/icon-logo.png") no-repeat;
		overflow: hidden;
		margin: 20px 10px;
		}
	
	#header li {
		list-style: none;
		display: inline-block;
		}
		
		#header li a {
			display: inline-block;
			font-weight: 600;
			text-decoration: none;
			color: #696969;
			font-size: 15px;
			text-transform: uppercase;
			padding: 3px 0;
			margin: 10px 15px;
			border-bottom: 4px solid #ffffff;
			}
			
			#header li a:hover, #header li a.current {
				color: #0f75bc;
				border-bottom: 4px solid;
				}
			

#primary {text-align: center}
	
	#primary ul {
		border-top: 1px solid #ccc;	
		margin: 0 -20px 0 -20px;
		}

	#home {
		padding-left: 20px !important;
		color: #7B7B7B;
		background: #ffffff url("/Images//icon-sprite.png") no-repeat 0 -132px;
		}

		#home:hover, #home.current {color: #0f75bc; background-position-y: -166px !important}

	@media screen and (max-width: 960px) {
		#primary ul {
			padding-top: 20px;
			padding-bottom: 20px;
			}
		
		#primary li a {
			margin-top: 5px;
			margin-bottom: 5px;
			}
		}
	
	@media screen and (max-width: 420px) {
		#primary li a {font-size: 14px}
		}
	

#secondary {
	text-align: right;
	margin-top: 35px;
	}

	#login, #search, .status {
		text-transform: uppercase;
		font-size: 13px !important;
		font-weight: 600 !important;
		padding-left: 20px !important;
		margin: 10px !important;
		}
		
		.status {padding-left: 0 !important}
		
		#login {background: url("/Images//icon-sprite.png") no-repeat 0 -64px;}
			#login:hover {background-position-y: -98px}

	
		#search {background: url("/Images//icon-sprite.png") no-repeat 0 5px;}
			#search:hover {background-position-y: -29px}


	@media screen and (max-width: 660px) {
		#secondary {
			width: 100%;
			text-align: left;
			margin-top: 0;
			text-align: center;
			}

		#login, #search {
			margin: 0 10px 10px !important
			}
		}



/*------------- Footer -------------*/

#footer {
	margin-bottom: 50px;
	background: #0f75bc;
    padding-top: 20px;
	padding-bottom: 35px;
    color: #ffffff;
    width: 100%;
    max-width: none;
	}
	
	#footer h4 {
		/*border-top: 1px solid #ccc;*/
		padding-bottom: 15px;
		/*margin-top: 40px;*/
        color: #fff;
        font-weight: 300;
        font-size: 23px;
		}

    	#footer h5 {
		/*border-top: 1px solid #ccc;*/
		padding-bottom: 5px;
		margin-top: 3px;
        color: #fff;
        font-weight: 300;
        font-size: 16px;
		}

    #footer p {
        color: #fff;
        margin-bottom: 10px;
    }
    #footer a {
        color: #fff;
    }

	#footer li {
		list-style: none;
		}
		
		#footer li p {padding-bottom: 0}





/*------------- Page -------------*/

#page-nav {margin-bottom: 40px}

	#page-nav h1 {
		font-size: 16px;
		padding: 5px 0;
		margin-bottom: 5px;
		border-bottom: 4px solid #0f75bc;
		}
		
		#page-nav h1 a {padding-left: 0}
		
	#page-nav h4 {
		color: #bebebe;
		font-size: 14px;
		padding: 5px 0;
		margin-top: 10px;
		border-bottom: 1px solid #e0e0e0;
		}
	
	#page-nav li {
		list-style: none;
		padding-bottom: 10px;
		}
	
	#page-nav a {
		display: block;
		font-weight: 600;
		padding: 2px 10px;
		}
	
		#page-nav a:hover, #page-nav a.current {
			color: #0f75bc;
			background: #ffffff url("/Images//icon-sprite.png") no-repeat 0 -233px;
			text-decoration: none;
			padding-left: 20px;
			}
			
			#page-nav a.current {cursor: default}





/*------------- Feature -------------*/

#feature {position: relative}

	#feature a {
		display: block;
		position: absolute;
		right: 0;
		bottom: 40px;
		padding: 10px 15px;
		background: #ffffff;
		text-decoration: none;
		min-width: 400px;
		}
		
		#feature a:hover {background: #0f75bc}
		#feature a:hover h1, #feature a:hover p {color: #ffffff}
		
		#feature a h1 {
			color: #0f75bc;
			line-height: 1.2em;
			margin-bottom: 10px;
			padding: 0;
			}
			
		#feature a p {
			padding: 0;
			color: #0f75bc;
			font-weight: 400;
			font-size: 18px;
			}

	@media screen and (max-width: 590px) {
		#feature a {
			bottom: 15px;
			min-width: 240px;
			}
			
		#feature h1 {
			font-size: 21px;
			margin-bottom: 0 !important
			}
			
		#feature p {font-size: 14px !important}
		}
	
	
	@media screen and (max-width: 400px) {
		#feature {display: none}
	}





/*------------- CMS WYSIWYG -------------*/

#page-title h1 {
	padding: 0 0 20px;
	color: #0f75bc;
	}

#wysiwyg h1 {
	padding: 25px 0 15px;
	font-size: 22px;
	clear: both;
	}

#wysiwyg h2 {
	font-size: 18px;
	color: #636363;
	padding: 10px 0 15px;
	}

#wysiwyg a {
	text-decoration: underline
	}
	
	#wysiwyg a:hover {
		text-decoration: none
	}

#wysiwyg a.button {text-decoration: none}

#wysiwyg ul, #wysiwyg ol {
	padding: 0 0 15px 40px;
	display: inline-block;
	}

#wysiwyg li {
	padding: 5px 0;
	color: #696969; /*#878b90*/
	font-size: 14px;
	}

#wysiwyg img {padding: 0 0 15px}

#wysiwyg .img-left {
	padding: 10px 20px 10px 0;
	float: left;
	}

#wysiwyg .img-right {
	padding: 10px 0 10px 20px;
	float: right;
	}

@media screen and (max-width: 950px) {
	#wysiwyg .img-left, #wysiwyg .img-right {
		max-width: 280px
		}
	}

@media screen and (max-width: 600px) {
	#wysiwyg .img-left, #wysiwyg .img-right {
		min-width: 100%;
		}

	#wysiwyg h2 {
		clear: both;
		}
	}

#wysiwyg table {
	width: 100%
}

	@media screen and (max-width: 400px) {
		#wysiwyg table {font-size: 12px}
	}


#wysiwyg table tr {border-bottom: 1px solid #ccc}

	#wysiwyg td.levy, #wysiwyg td.price {
		font-size: 13px;
		text-align: right;
		}
		
		#wysiwyg td.price {font-weight: 700}

	#wysiwyg th, #wysiwyg td {padding: 10px}


#wysiwyg ul ul {display: block}

#wysiwyg ul ul li p {padding-bottom: 0}



/*------------- REGISTER NAVIGATION -------------*/

#pagination ul {
	text-align: center;
	margin-top: 15px;
	}

	#pagination li {display: inline-block}
	
		#pagination li a {
			padding: 5px;
			border: 1px solid;
			display: block;
			width: 26px;
			text-align: center;
			text-transform: uppercase;
			}
			
			#pagination li a:hover, #pagination li a.current {
				color: #ffffff;
				background: #0f75bc;
				text-decoration: none;
				padding: 5px;
				border: 1px solid;
				}
			
			#pagination li a.no-records {
				cursor: default;
				background: #e0e0e0;
				color: #ffffff;
				border: 1px solid #e0e0e0;
				}

#results h1 {padding: 10px 0 20px}

#results li {
	list-style: none;
	padding-bottom: 20px;
	}
	
	#results li a {cursor: pointer}
	
		#results li a:hover, #results li.current a {
			text-decoration: none;
			background: none;
			color: #0f75bc;
			font-weight: 700
			}

#results li.current table {display: table}

	#results table {
		margin: 10px 0;
		display: none;
		cursor: pointer;
		width: 100%;
		}
	
		@media screen and (max-width: 400px) {
			#results table {font-size: 12px}
		}
	
		#results table tr {border-top: 1px solid #ccc}
	
			#results table td {
				padding: 5px 15px 10px 0;
				font-size: 14px;
				}


/* info and errors 
 -----------------------------------------------------------*/
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #FF0000;
    font-size: 1.1em;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    border-color: #CC3300;
    padding: 1.25em;
    /*background-color: #FF0000;*/
}

.message-success {
    color: #00CC00;
    font-size: 1.1em;
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    border-color: #339966;
    padding: 1.25em;
    /*background-color: #00CC00;*/
}

.error {
    color: #e80c4d;
}
		

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #f00;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}


.ccp-table table {
    width:100%;
    font-size:0.8em !important;
}
.ccp-table td.pad-5 {
    padding:5px;
}

.ccp-table table .head-row {
    background-color:rgba(15,117,188,0.4);
}
.ccp-table table .head-row th {
    font-weight:bold;
    color:#000;
}

.ccp-table td, .ccp-table th {
    padding:10px;
}
.ccp-table.ccp-credits .row-title {
    width:80px!important;
}

.ccp-table .view,
.ccp-table .edit {
    font-size:1em;
}

.text-center {
    text-align:center;
}
.text-left {
    text-align:left;
}
.text-right {
    text-align:right;
}



















